1 Reply Latest reply on Jan 29, 2008 6:56 PM by Peter Johnson

    J2EE version

    Jordan Chiou Newbie

      I am using JBoss 4.o.4 GA. How do i configure the compiling level to J2EE 1.5 from 1.4?

      Thank you